#wa-compimage-lefsamuf4mqbhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lefsamuf4mqbhs {padding:0px 80px 0px 80px;}
#wa-compsubpage-mmfd049k78v5x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#cfdcd0;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmfd049k78v5x4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmfd049k78v5x4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mmfgml6578vnw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#cfdcd0;padding:0px 0px 0px 0px;}
#wa-compsubpage-mmfgml6578vnw0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mmfgml6578vnw0>.wa-container-vspacer {height:0px;}
#wa-comptext-lefsumqy67jmsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lefve3zn517bm0 {background-color:#cfdcd0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmfcwzlf87y02o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmfd0v4q87zquo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmfcwwgl63u8tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmfcwwgl63u8tk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmfcwwgl63u8tk>.wa-container-vspacer {height:0px;}
#wa-container-mmfczxm98jz4gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmfczxm98jz4gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmfczxm98jz4gw>.wa-container-vspacer {height:0px;}
#wa-container-mmfd0t5n7gwgx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmfd0t5n7gwgx4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmfd0t5n7gwgx4>.wa-container-vspacer {height:0px;}
#wa-container-mmfgmfxz63tcoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmfgmfxz63tcoo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmfgmfxz63tcoo>.wa-container-vspacer {height:0px;}
#wa-row-lefs0xfa53qars {margin:0px 0px;}
#wa-row-lefs0xfa53qars>div {padding: 0px 0px;}
#wa-row-lefsct4o64m93c {margin:0px 0px;}
#wa-row-lefsct4o64m93c>div {padding: 0px 0px;}
#wa-row-lefsotc253q9zs>.wa-item-rowspacer {height:20px;}
#wa-row-lefssfx74sym00>.wa-item-rowspacer {height:20px;}
#wa-row-lefsthzs5f3qow>.wa-item-rowspacer {height:20px;}
#wa-row-lefsumqydrc3k {margin:0px 0px;}
#wa-row-lefsumqydrc3k>div {padding: 0px 0px;}
#wa-row-left04o4502y9s>.wa-item-rowspacer {height:20px;}
#wa-row-left0fhs502wz4>.wa-item-rowspacer {height:20px;}
#wa-row-lefvdnws4mv9zc {margin:0px 0px;}
#wa-row-lefvdnws4mv9zc>div {padding: 0px 0px;}
#wa-row-mmfcwwgl5pahhs {margin:0px 0px;}
#wa-row-mmfcwwgl5pahhs>div {padding: 0px 0px;}
#wa-row-mmfczxlt5kf5ow {margin:0px 0px;}
#wa-row-mmfczxlt5kf5ow>div {padding: 0px 0px;}
#wa-row-mmfd0t5n5kfi80 {margin:0px 0px;}
#wa-row-mmfd0t5n5kfi80>div {padding: 0px 0px;}
#wa-row-mmfgmfxw5kf5ow {margin:0px 0px;}
#wa-row-mmfgmfxw5kf5ow>div {padding: 0px 0px;}
#wa-row-mmfgn82t6wcgf4>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-lefsfot74wwez4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lefsfot74wwez4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lefsfot74wwez4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default {background-color:#cfdcd0; border-color:#f7f7f7; border-width:2px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-brand, [id^=wa-compmenu-lefsfot74wwez4].navbar-nav li a, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lefsfot74wwez4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lefsfot74wwez4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lefsfot74wwez4] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lefs0xfa53qars {margin:0px 0px;}
#wa-row-lefs0xfa53qars>div {padding: 0px 0px;}
#wa-row-lefsct4o64m93c {margin:0px 0px;}
#wa-row-lefsct4o64m93c>div {padding: 0px 0px;}
#wa-row-lefsumqydrc3k {margin:0px 0px;}
#wa-row-lefsumqydrc3k>div {padding: 0px 0px;}
#wa-row-lefvdnws4mv9zc {margin:0px 0px;}
#wa-row-lefvdnws4mv9zc>div {padding: 0px 0px;}
#wa-row-mmfcwwgl5pahhs {margin:0px 0px;}
#wa-row-mmfcwwgl5pahhs>div {padding: 0px 0px;}
#wa-row-mmfczxlt5kf5ow {margin:0px 0px;}
#wa-row-mmfczxlt5kf5ow>div {padding: 0px 0px;}
#wa-row-mmfd0t5n5kfi80 {margin:0px 0px;}
#wa-row-mmfd0t5n5kfi80>div {padding: 0px 0px;}
#wa-row-mmfgmfxw5kf5ow {margin:0px 0px;}
#wa-row-mmfgmfxw5kf5ow>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lefs0xfa53qars {margin:0px 0px;}
#wa-row-lefs0xfa53qars>div {padding: 0px 0px;}
#wa-row-lefsct4o64m93c {margin:0px 0px;}
#wa-row-lefsct4o64m93c>div {padding: 0px 0px;}
#wa-row-lefsumqydrc3k {margin:0px 0px;}
#wa-row-lefsumqydrc3k>div {padding: 0px 0px;}
#wa-row-lefvdnws4mv9zc {margin:0px 0px;}
#wa-row-lefvdnws4mv9zc>div {padding: 0px 0px;}
#wa-row-mmfcwwgl5pahhs {margin:0px 0px;}
#wa-row-mmfcwwgl5pahhs>div {padding: 0px 0px;}
#wa-row-mmfczxlt5kf5ow {margin:0px 0px;}
#wa-row-mmfczxlt5kf5ow>div {padding: 0px 0px;}
#wa-row-mmfd0t5n5kfi80 {margin:0px 0px;}
#wa-row-mmfd0t5n5kfi80>div {padding: 0px 0px;}
#wa-row-mmfgmfxw5kf5ow {margin:0px 0px;}
#wa-row-mmfgmfxw5kf5ow>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lefs0xfa53qars {margin:0px 0px;}
#wa-row-lefs0xfa53qars>div {padding: 0px 0px;}
#wa-row-lefsct4o64m93c {margin:0px 0px;}
#wa-row-lefsct4o64m93c>div {padding: 0px 0px;}
#wa-row-lefsumqydrc3k {margin:0px 0px;}
#wa-row-lefsumqydrc3k>div {padding: 0px 0px;}
#wa-row-lefvdnws4mv9zc {margin:0px 0px;}
#wa-row-lefvdnws4mv9zc>div {padding: 0px 0px;}
#wa-row-mmfcwwgl5pahhs {margin:0px 0px;}
#wa-row-mmfcwwgl5pahhs>div {padding: 0px 0px;}
#wa-row-mmfczxlt5kf5ow {margin:0px 0px;}
#wa-row-mmfczxlt5kf5ow>div {padding: 0px 0px;}
#wa-row-mmfd0t5n5kfi80 {margin:0px 0px;}
#wa-row-mmfd0t5n5kfi80>div {padding: 0px 0px;}
#wa-row-mmfgmfxw5kf5ow {margin:0px 0px;}
#wa-row-mmfgmfxw5kf5ow>div {padding: 0px 0px;}
}
